/* Stylesheet for the 'extern.theme' Plone theme */

* {
    border: 0;
    margin: 0;
    padding: 0;
}

html, body {
    background-color: #FFF;
    height: 100%;
    margin: 0;
    padding: 0;
    font: 8pt Arial,sans-serif;
}

ul {
    list-style: none;
}

a:focus {
    outline: none;
} 

/* war .center */
#visual-portal-wrapper {
    position: relative;
    margin: auto auto;
    width: 980px;
}

#portal-top {
    position: relative;
}

#portal-header {
    background-image: url(++resource++extern.theme.images/header_bckgr_img.jpg);
    height: 212px;
    left: 0;
    right: 0;
    top: 0;
    width: 980px;
}

#portal-columns {
    position: relative;
    margin-left: 72px;
    background-image: url(++resource++extern.theme.images/hg_content.jpg);
    background-repeat: repeat-y;
    overflow: auto;
    border-bottom: 2px solid white;
}

/* --- header --- */ 

#meta_nav {
    padding: 0;
    font: 7pt Arial,sans-serif;
    text-transform: uppercase;
    font-weight: normal;
    position: absolute;
    top: 22px;
    right: 230px;
}

#meta_nav li {
    float: left;
}

#meta_nav a {
    display: inline-block;
    color: #999;
    text-decoration: none;
    border-bottom: 2px solid #CCC;
    margin-right: 2px;
    padding: 0 35px 2px 2px;
}

#meta_nav a:hover {
    color: #666;
    border-bottom: 2px solid #C60C30;
}

#banner {
    position: absolute;
    top: 41px;
    left: 72px;
    height: 103px;
    width: 614px;
    border: 0;
    overflow: hidden;
}

#banner h2 a {
    border: 0;
    position: absolute;
    bottom: 7px;
    right: 14px;
    display: block;
    color: #FFFFFF;
    font: 10pt Arial,sans-serif;
    text-decoration: none;
    text-transform: uppercase;
    text-align: right;
}

#logo {
    position: absolute;
    width: 234px;
    height: 104px;
    top: 42px;
    left: 718px;
}


/*Horizontale Navigation oben*/

#menuebox {
    height: 25px;
    margin: -32px 0 0 72px;
    position: absolute;
    width: 880px;
}

ul#menu {
    padding: 0;
    text-align: left;
    margin: 0 auto;
    font-size: 11px;
    font-family: arial, sans-serif;
    text-transform: uppercase;
    font-weight: normal;
    width: 865px;
    height: 28px;
    position: absolute;
    left: 0;
    top: 0;
    border-bottom: 2px solid #C60C30;
}

ul#menu li {
    display: block;
    float: left;
    margin-left: 0;
    margin-right: 2px;
    text-align: left;
    border-right: 2px solid white;
    margin-right: 0;
}

ul#menu li a {
    border-bottom: 2px solid #C60C30;
    color: #C60C30;
    display: block;
    font-weight: normal;
    height: 18px;
    line-height: 25px;
    margin: 5px 0 0;
    padding: 0 20px 5px 10px;
    text-decoration: none;
}

* html ul#menu li a {
    margin-bottom: 0px;
}

ul#menu li a:hover {
    position: relative;
    background-position: right bottom;
    background-color: #CCCCCC
}

ul#menu li.selected a {
    position: relative;
    background-position: right bottom;
    color: #fff;
    background-color: #C60C30
}


	
/* --- Content ---- */

/*war .left_column*/
#portal-column-content, .left_column {
    margin: 0;
    width: 614px;
    float: left;
}

#portal-column-content {
    padding: 0;
}

/*.right_column*/
#portal-column-two, .right_column {
    margin-left: 616px;
    width: 245px;
}

/* XXX #portal-breadcrumbs hat auch die Klasse .top_left_column. Kann .top_left_column
entfernt werden oder wird es noch an anderer Stelle verwendet */

#portal-breadcrumbs, .top_left_column {
    background-color: #DADADA;
    height: 20px;
    padding: 6px 0 0 21px;
    overflow: hidden;
    border-bottom: 2px solid white;
}

#portal-breadcrumbs ul li, .top_left_column ul li {
    float: left;
}

.top_right_column {
    width: 252px;
    height: 20px;
    padding: 6px 0 0 8px;
    background-image: url(++resource++extern.theme.images/hg_top_c_right.jpg);
    background-repeat: no-repeat;
    border-bottom: 2px solid white;
}

.top_right_column input {
    display: block;
    float: left;
    width: 155px;
    height: 14px;
    margin: -2px 0 0 5px;
    border: 1px solid #999;
    padding-top: 1px;
    padding-left: 2px;
    font: 8pt Arial,sans-serif;
    color: #444;
}

.top_right_column input.searchbutton {
    margin-left: 3px;
    float: left;
    width: 23px;
    height: 17px;
    background-image: url(++resource++extern.theme.images/search_submit_off.gif);
    background-repeat: no-repeat;
    border: 0;
}

.top_right_column input.searchbutton:hover {
    background-image: url(++resource++extern.theme.images/search_submit_on.gif);
}

input.searchPage {
    display: block;
    float: left;
    width: 155px;
    height: 14px;
    margin: 0 0 0 5px;
    border: 1px solid #999;
    padding-top: 1px;
    padding-left: 2px;
    font: 8pt Arial,sans-serif;
    color: #444;
}

.searchPage input.searchbutton {
    margin-left: 3px;
    width: 23px;
    height: 17px;
    background-image: url(++resource++extern.theme.images/search_submit_off.gif);
    background-repeat: no-repeat;
    border: 0;
}

.searchPage input.searchbutton:hover {
    background-image: url(++resource++extern.theme.images/search_submit_on.gif);
}

.txt p.suche {
    font: 8pt Arial,sans-serif;
    color: #444;
    font-weight: normal;
    text-decoration: none;
    text-transform: uppercase;
    float: left;
    margin-right: 3px;
    padding-right: 0px;
}

.top_left_column p, .top_right_column p {
    font: 8pt Arial,sans-serif;
    color: #666;
    font-weight: normal;
    text-decoration: none;
    float: left;
    margin-right: 3px;
}

.searchPage p {
    font: 8pt Arial,sans-serif;
    color: #444;
    font-weight: normal;
    text-decoration: none;
    float: left;
    margin-right: 3px;
}

.top_left_column a, .top_right_colum a {
    font: 8pt Arial,sans-serif;
    color: #777;
    text-decoration: none;
    float: left;
    margin-right: 5px;
}

.top_left_column a:hover {
    color: #C60C30;
}

.clear {
    clear: both;
    height: 1px;
    overflow: hidden;
}

/*Inhaltsformatierung*/

#region-content {
    color: #444;
    background-color: #F5F5F5;
    padding: 17px 50px 20px 21px;
    clear: right;
}		

/*overwrite .comment from authoring.css to avoid stylebreak*/

.comment {
    border: 0;
    padding: 0;
}

/* Listenformatierung */

#region-content ul,
#region-content ol {
    margin: 1em 0 1em 16px;
}

#region-content ul {
    list-style: disc;
    line-height: 16px;
}

#region-content ol {
    list-style: upper-roman;
    text-transform: none;
}

#region-content ul ul {
    list-style: circle;
}

/* war .teaser img, .txt img - Regel hatte Einfluss aufs
Plone-UI. Bildformatierungen erfolgen ueber eine Klasse direkt
am Bild. */

.image-left{
    float: left;
    clear: both;
    margin: 4px 30px 15px 0;
}

.image-left img{
    border: 1px solid #999;
}

.image-left dd {
    margin-top: 0.5em;
    color: #999;
    font: 7pt Arial, sans-serif;
    line-height: 9pt;
}


/* Mark PDF-Links */

a[href$=".pdf"] {
    padding-right: 15px;
    background: url(++resource++extern.theme.images/ico_pdf.gif) no-repeat center right;
}


/* Bilder und Text "Inhaltsseiten" */

.break {
    height: 20px;
    clear: left;
}

.breakline {
    border-bottom: 2px dotted #FFFFFF;
    clear: left;
    margin: 15px 0;
}

.fullbreak {
    border-bottom: 2px solid #FFFFFF;
    clear: left;
    margin: 15px -21px 17px;
    width: 614px;
}

.txt .thema {
    height: 220px;
    width: 380px;
    margin-left: 156px;
}

.txt .thema2 {
    height: 220px;
    width: 380px;
    margin: 0 0 0 281px;
    border: 0px solid green;
}

.thema p, .thema h3 {
    padding-left: 156px;
}

.thema2 .text {
    float: left;
    width: 265px;
    padding-left: 20px;
    border: 0px solid red;
}
	
	
		
/* Formatierung Teaser */

#region-content h1, .teaser h1, .txt h1 {
    font: 9pt Arial,sans-serif;
    color: #C60C30;
    text-decoration: none;
    text-transform: uppercase;
    border-bottom: 2px dotted #C60C30;
    margin: 5px 0 15px 0;
    padding-bottom: 5px;
}

#region-content h1 a, .teaser h1 a, .txt h1 a {
    text-decoration: none;
    border: 0;
}

#region-content h1 a:hover, .teaser h1 a:hover, .txt h1 a:hover {
    text-decoration: none;
    color: #000;
}

#region-content h1.name, .teaser h1.name, .txt h1.name {
    font: 9pt Arial,sans-serif;
    color: #444;
    text-decoration: none;
    font-weight: bold;
    border: 0;
    margin: 10px 0 0 0;
    padding: 0;
}

#region-content h2, .teaser h2, .txt h2 {
    font: 7pt Arial,sans-serif;
    color: #444;
    text-decoration: none;
    text-transform: uppercase;
}

h2.tileHeadline {
    margin-bottom: 3px;
}

#region-content h3, .teaser h3, .txt h3 {
    font: 8pt Arial,sans-serif;
    color: #444;
    font-weight: bold;
    border-bottom: 2px dotted #FFF;
    text-decoration: none;
    margin: 20px 0 10px 0;
    padding-bottom: 5px;
}

#region-content.thema h3, .teaser.thema h3, .txt.thema h3 {
    margin-left: 156px;
}

#region-content.thema h3 a, .teaser.thema h3 a, .txt.thema h3 a {
    margin-left: 156px;
}

#region-content td, .documentContent p, .teaser p, .teaser td, .txt p {
    font: 8pt Arial,sans-serif;
    line-height: 12pt;
    color: #444;
    font-weight: normal;
    padding-right: 5px;
}

span.cap {
    font-variant: small-caps;
}

#region-content .infobox_title {
    cursor: pointer;
    font: 8pt/12pt Arial,sans-serif;
    text-decoration: none;
    background-image: url("++resource++extern.theme.images/infobox_arrow.gif");
    background-repeat: no-repeat;
    background-position: 100% 5px;
    border-bottom: 2px solid #CCCCCC;
    color: #666666;
    display: block;
    font: 8pt Arial,sans-serif;
    margin: 3px 0 0;
    padding: 8px 5px 4px 1px;
    text-decoration: none;
    text-transform: uppercase;
}

#region-content .infobox_title:hover {
    background-image: url("++resource++extern.theme.images/infobox_arrow_over.gif");
    background-position: 100% 5px;
    border-bottom: 2px solid #C60C30;
    color: #C60C30;
}

#region-content .infobox_content {
    background-color: #DBDBDB;
    overflow: auto;
    padding: 10px;
}

#region-content .infobox_grey {
    font: 8pt/12pt Arial,sans-serif;
    text-decoration: none;
    background-image: url("++resource++extern.theme.images/infobox_grey.gif");
    background-repeat: no-repeat;
    background-position: 100% 5px;
    border-bottom: 2px solid #CCCCCC;
    color: #666666;
    display: block;
    font: 8pt Arial,sans-serif;
    margin: 3px 0 0;
    padding: 8px 5px 4px 1px;
    text-decoration: none;
    text-transform: uppercase;
}

#region-content .li_title {
    cursor: pointer;
    border-bottom: 1px dashed #444
}

#region-content a, .teaser a, .txt a {
    text-decoration: none;
    border-bottom: 1px dashed #444;
    font: 8pt Arial,sans-serif;
    line-height: 12pt;
    font-weight: normal;
    color: #444;
} 	

/*.teaser a:hover, .txt a:hover -> aus orginal*/
#region-content a:hover, .teaser a:hover, .txt a:hover {
    text-decoration: none;
    border-bottom: 1px solid #C60C30;
    color: #c60c30;
}

/*.teaser a.more, .txt a.more -> aus orginal*/
#region-content a.more,
.teaser a.more,
.txt a.more {
    background-image: url(++resource++extern.theme.images/grey_arrow.gif);
    background-repeat: no-repeat;
    background-position: 0 3px;
    padding-left: 16px;
    text-decoration: none;
    color: #444;
    white-space: pre-wrap;
    text-indent: 20px;
    border: 0;
}

#region-content a.more:hover, .teaser a.more:hover, .txt a.more:hover {
    background-image: url(++resource++extern.theme.images/red_arrow.gif);
    background-repeat: no-repeat;
    background-position: 0 3px;
    color: #C60C30;
}

#region-content a.none, .teaser a.none, .txt a.none {
    background-image: none;
}

#region-content a.popuplink, 
#region-content a.popup {
    border-bottom: none;
}

#region-content a.popuplink:hover, 
#region-content a.popup:hover {
    border-bottom: none;
}

.bild {
    display: inline-block;
}

// Put overlays on top
div.overlay {
    z-index: 3;
}    
	
/* --- Bilder und Bilunterschriften ---- */

#bild {
    float: left;
    margin: 4px 30px 10px 0;
    width: 125px;
}

#bild p {
    color: #999;
    font: 7pt Arial,sans-serif;
    line-height: 9pt;
}

#bild img, .image-inline {
    border: 1px solid #999;
    margin: 0 30px 8px 0;
}

#container_bigimg {
    position: relative;
    height: 220px;
    width: 537px;
}

#container_bigimg img {
    float: right;
    height: 220px;
    width: 380px;
    margin: 0 0 0 15px;
}

#container_bigimg p {
    text-align: right;
    margin: 0 0 0 0;
    width: 125px;
    padding: 0;
    color: #999;
    font: 7pt Arial,sans-serif;
    line-height: 9pt;
    font-weight: normal;
    position: absolute;
    bottom: 0;
}

.img {
    position: relative;
    float: left;
    width: 120px;
}

.img img {
    float: left;
    border: 1px solid #999;
	/*height: 125px;*/
    width: 125px;
    margin: 4px 0 8px 0;
}

.img2 img {
    float: left;
    border: 1px solid #999;
    margin: 4px 10px 8px 0;
}

.bu {
    margin: 0 0 0 -153px;
}

.bu p {
    color: #999;
    font: 7pt Arial,sans-serif;
    line-height: 9pt;
    font-weight: normal;
}

.indent {
    margin-left: 16px;
}

/* Tabellen */
	
.txt table {
    width: 544px;
    border-spacing: 1px;
}

.txt td, .txt th {
    padding: 3px 2px 2px 5px;
    vertical-align: top;
}

.maxBreite {
    max-width: 130px;
}

.txt table tr {
    background-color: #DDD;
    margin-bottom: 2px;
}

.txt table tr.head {
    background-color: #BBB;
}
	
/*Unsichtbare Tabelle*/

.txt table.invisible {
    width: auto;
}

.txt td, .txt th {
    padding: 3px 2px 2px 5px;
    vertical-align: top;
}

.txt table.invisible tr {
    background-color: #F0F0F0;
    margin-bottom: 2px;
}

.txt table tr.head {
    background-color: #F0F0F0;
}

/* SOEF, der Code wird erstmal nur von Soef
fuer die Bilder-Tabelle verwendet und soll
langfristig anders gelaest werden.*/

.txt table.bilder {
    width: auto;
}

.txt table.bilder td {
    padding: 0px;
    vertical-align: top;
}

.txt table.bilder tr {
    background-color: #F0F0F0;
    margin-bottom: 2px;
}

.txt table.bilder td {
    background-color: #fff;
    vertical-align: bottom;
    padding: 0px 5px !important;
}

.txt table.bilder td img {
    border: 0px;
    float: none;
    margin: 0px;
}


/* Footer */

#footer {
    margin: 0 0 40px 72px;
    position: relative;
    width: 861px;
    overflow: hidden;
}

#footer .border {
    border-bottom: 0.5px solid white;
    border-top: 2px solid white;
    margin-top: -2px;
    overflow: auto;
    background: url("++resource++extern.theme.images/hg_top_c_right.jpg") 616px 0 no-repeat;
}

.border div {
    width: 593px;
    background-color: #DADADA;
    height: 20px;
    overflow: hidden;
    padding: 6px 0 0 21px;
}

.border div a {
    color: #777;
    margin-right: 5px;
    text-decoration: none;
    text-transform: uppercase;
    display: block;
    padding-top: 2px;
    padding-right: 5px;
    padding-bottom: 8px;
}

.border div a:hover {
    color: #C60C30;
}

.seitenanfang {
    background: url(++resource++extern.theme.images/top_grey_arrow.gif) 0 4px no-repeat;
    margin: -1px 0 0 2px;
    float: left;
    width: 150px;
    padding-left: 13px;
}

.seitenanfang:hover {
    background-image: url(++resource++extern.theme.images/top_red_arrow.gif);
}

.drucken {
    background: url("++resource++extern.theme.images/print.gif") 0 3px no-repeat;
    margin: -1px 0 0 5px;
    padding-left: 20px;
    float: right;
}

.drucken:hover {
    background-image: url("++resource++extern.theme.images/print_on.gif");
}

.foot {
    border-top: 2px solid #C60C30;
    margin-top: 1px;
    padding-top: 4px;
    font-size: 6pt;
    color: #999;
    text-transform: uppercase;
}

.foot .right_column {
    text-align: right
}

.foot .right_column a {
    color: #999;
    margin: 3px 0 0 20px;
    text-decoration: none;
}

.foot .right_column a:hover {
    color: #C60C30;
}

p.documentDescription {
    font-weight: bold;
    margin-bottom: 7px;
}

div.newsImageContainer {
    float: left;
    margin: 4px 30px 10px 0;
}

div.newsImageContainer a#parent-fieldname-image {
    border: 0;
}

/* Album view classes */
.photoAlbumEntry {
    float: left;
    position: relative;
    overflow: hidden;
    height: 185px;
    width: 143px;
    margin: 0em;
    padding: 0px 6px 0px 9px;
    text-align: center;
    background-repeat: no-repeat;
}

.photoAlbumEntry img {
    border: 1px solid #ccc;
    display: block;
    margin: 0 auto;
}

.photoAlbumEntryWrapper {
    /*display: block;*/
    height: 130px;
    width: 128px;
    margin-bottom: 7px;
}

.photoAlbumEntry a {
    display: block;
    text-decoration: none;
    height: 169px;
    width: 130px;
    margin: 16px auto 0px;
}

/* Batch selector */
.listingBar {
    background-color: #F0F0F0;
    border: 1px solid #CCC;
    font-size: 100%;
    padding: 0em 1em;
    text-align: center;
    text-transform: none;
    vertical-align: top;
    margin: 1em 0em;
    clear: both;
    height: 20px;
}

.listingBar span.previous,
.listingPrevious {
    text-align: left;
    float: left;
    margin-right: 1em;
}

.listingBar span.next,
.listingNext {
    text-align: right;
    float: right;
    margin-left: 1em;
}

.listingBar img {
    vertical-align: middle;
}

#region-content .listingBar a.listingNext,
#region-content .listingBar a.listingPrevious {
    border: none;
}

.album_image {
    text-align: center;
}

/*Abstand Eintraege Suchseite*/
.searchResults dd {
    margin-bottom: 0.5em;
}

/* portlets allgemein */

dl.portlet {
    border-bottom: none;
}

.portletHeader, .managedPortlet .portletHeader {
    background-color: #FFFFFF;
    border: 0 none;
    color: #333333;
    font: 8pt/12pt Arial,sans-serif;
    margin: 0;
    padding: 8px 5px 8px 26px;
    text-transform: uppercase;
    border-top: 2px solid #D6D6D6;
    border-bottom: 2px dotted #D6D6D6;
}

li.ptHeader {
    background-color: #FFFFFF;
    border: 0 none;
    color: #333333;
    font: 8pt/12pt Arial,sans-serif;
    margin: 0;
    padding: 8px 5px 8px 26px;
    text-transform: uppercase;
    border-bottom: 2px solid #D6D6D6;
}

dl.portlet .portletItem {
    border-left: none;
    border-right: none;
    padding: 0.5em 1em;
}

.portletFooter {
    background-color: #FFF;
    border-style: none;
    border-bottom: 2px solid #D6D6D6;
}

.portletFooter a {
    background-image: url(++resource++extern.theme.images/grey_arrow.gif);
    background-repeat: no-repeat;
    background-position: 0 3px;
    padding-left: 16px;
    text-decoration: none;
    color: #444;
    white-space: pre-wrap;
    text-indent: 20px;
    border: 0;
    font-weight: bold;
}

.portletFooter a:hover {
    background-image: url(++resource++extern.theme.images/red_arrow.gif);
}

/* spezielle portlets */

dl.portletRss {
    margin: 1em 0;
}

dl.portletRss dd a {
    color: #444444;
    font: 8pt/12pt Arial,sans-serif;
    text-decoration: none;
}

dl.portletRss dd a:hover {
    color: #C60C30;
}

dl.portletRss .portletItem {
    border-bottom: 2px dotted #D6D6D6;
}

.portletCalendar dt {
    background-color: #FFF;
}

.ploneCalendar .weekdays th {
    background-color: #D6D6D6;
}

.ploneCalendar .event {
    background-color: #D6D6D6;
    font-weight: bold;
}

.portletStaticText {
    border-bottom: none;
}

.portletStaticText .portletHeader {
    display: none;
}

dl.portletStaticText a {
    background-image: url("++resource++extern.theme.images/grey_arrow.gif");
    background-position: 2px 11px;
    background-repeat: no-repeat;
    border-bottom: 2px dotted #D6D6D6;
    color: #333333;
    display: block;
    font: 8pt/12pt Arial,sans-serif;
    margin: 0 0 0 5px;
    padding: 8px 5px 8px 20px;
    text-decoration: none;
    text-transform: uppercase;
    width: 204px;
}

dl.portletStaticText a:hover {
    background-image: url("++resource++extern.theme.images/red_arrow.gif");
    color: #C60C30;
}

/* overwrite bg-image for img-Links
 * win - popup, img - simple img-link */
dl.portletStaticText a.win,
dl.portletStaticText a.image {
    background: none;
    border-bottom: none;
}

dl.portletStaticText a.image {
    padding: 8px 5px;
    margin: 0;
}

dl.portletStaticText a.win:hover,
dl.portletStaticText a.image:hover {
    background: none;
}

dl.portletStaticText a.current {
    background-image: url("++resource++extern.theme.images/red_arrow.gif");
    color: #C60C30;
}

dl.portletLanguage {
    margin: 1em 0;
}

dl.portletLanguage .portletItem {
    padding: 0 0 0 0.5em;
}

dl.portletLanguage ul {
    padding-bottom: 0.75em;
}

dl.portletLanguage li {
    padding-top: 0.75em;
}

dl.portletLanguage a {
    color: #333333;
    display: block;
    font: 8pt/12pt Arial,sans-serif;
    /*margin: 0 0 0 5px;*/
    /*padding: 8px 5px 8px 20px;*/
    text-decoration: none;
    text-transform: uppercase;
    width: 204px;
}

dl.portletLanguage a:hover {
    color: #C60C30;
}

dl.portletLanguage img {
    margin-right: 10px;
}

img.currentItem {
    border: 0;
    margin: 0;
    padding: 0;
}

/* TESTs */

.neu {
    color: #990000;
}

#portal-languageselector {
    margin: 0 1em 0 1em;
    float: right;
}

#portal-languageselector li {
    display: inline;
}

select {
    border: 1px solid #8cacbb;
}

